body { font-family:Arial,sans-serif,Helvetica,Verdana; margin:0px; padding:0px; background-color:#FFFFFF; color:#000000; }
a:link { color:blue; }
a:visited { color:purple; }
a:hover { color:purple; }
.main { margin:0pt auto; padding:0pt; width:700px; text-align:center; }
.main table { margin:0pt auto; padding:0pt; border-collapse:collapse; }
.main tr { margin:0pt; padding:0pt; }
.main td { margin:0pt; padding:0pt; text-align:center; }
table.tb { width:700px; text-align:center; background:white; border-collapse:collapse; border:none; margin:0pt; padding:0pt; FONT-WEIGHT: bolder; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
.tb tr { background-color:white; }
.tb td { text-align:center; vertical-align:middle; margin 0pt 0pt; padding:0pt; background-color:#006c96; border-collapse:collapse; border:none; }
.tb td.cur { background-color:#00aed0; }
.tb img { margin: 0pt; padding:0pt; }
.tb span { padding: 0pt 0ex; FONT-WEIGHT: bolder; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
.tb a { padding: 0pt 1ex; FONT-WEIGHT: bolder; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
.tb a:visited { color:#FFFFFF; }
.tb a:hover {	COLOR: #ffffff; BACKGROUND-COLOR: #00aed0}
.h { font-size:0.8ex; background-color:#00aed0; border:solid 1pt #00aed0; padding:0pt; margin:0pt; }

td.contents { width:700px; text-align:center; vertical-align:top; border:none; border-left:solid 1pt #00aed0; border-right:solid 1pt #00aed0; background-color:#FFFFFF; color:#000000; margin:0pt 0pt; padding:1ex; }

.contents p { text-align:justify; text-indent:2ex; }

.contents ul { text-align:left; }
.contents ol { text-align:left; }

.rightnote { text-align:right; font-size:80%; }

p.ji { text-align:justify; text-indent:2ex; }
p.j { text-align:justify; text-indent:0ex; }
p.li { text-align:left; text-indent:2ex; }
p.l { text-align:left; text-indent:0ex; }
p.c { text-align:center; text-indent:0ex; }
.c { text-align:center; text-indent:0pt; margin:0 auto; display:table; }
.contents a { color:#0000f0; }
.contents a:hover { color:#00aed0; }

a.1 { color:#993300; }
a.1:hover { color:#99330; background-color:#ffcc66; }

.in table { border:none; }
.in td { margin:0pt; padding: 0pt 1ex; text-align:left; vertical-align:middle; }

.innw table { border:none; }
.innw td { margin:0pt; padding: 0pt 1ex; text-align:left; vertical-align:middle; white-space:nowrap; }

.inbc table { border:1pt solid #006c96; padding:0pt; border-collapse:collapse; }
.inbc td { margin:0pt; padding: 0pt 1ex; text-align:left; vertical-align:middle; border:1pt solid #006c96; }

.j { text-align:justify !important; }
.c { text-align:center !important; }
.r { text-align:right !important; }
.l { text-align:left !important; }

h2 { FONT-WEIGHT: bold; FONT-SIZE: 110%; PAGE-BREAK-BEFORE: right; COLOR: #006c96; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
h1 { FONT-WEIGHT: bold; FONT-SIZE: 130%; PAGE-BREAK-BEFORE: right; COLOR: #006c96; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.noib { margin-top:0pt; }
.noia { margin-bottom:0pt; }
.noiba { margin-top:0pt; margin-bottom:0pt; }

.red { color:#FF0000; }
a.red { color:#FF0000; }
a.red:visited { color:#FF0000; }
a.red:hover { color:#FF0000; }

table.staff { margin:0.5ex; padding:1ex; text-align:left; vertical-align:top; border:none; border-collapse:collapse; }
.staff td { margin:0.5ex; padding:1ex; text-align:left; vertical-align:top; border:none; border-collapse:collapse; font-size:90%; }

.person { clear:left; margin:2ex 0ex; padding:0ex; text-align:left; border:none; font-size:90%; }
.person img { float:left; margin:0px 1ex 1ex 0px; padding:0ex; border:none; width:100px; }
.person div { margin: 0px 0px 0px 110px; padding: 0ex 0.5ex; }
div.phl { color:#FFFFFF; background-color:#00aed0; padding: 1pt 1ex; margin:0px; }
.person table { border:none; font-size:90%; }
.person th { font-weight:300; text-align:right; vertical-align:top; font-style:italic; white-space:nowrap; margin:0ex; padding:0.25ex 0.5ex; }
.person td { font-weight:300; text-align:left; vertical-align:top; margin:0ex; padding:0.25 0.5ex; white-space:normal; }
.tc { text-transform:uppercase; }

.b_t { border-top: solid 1pt #00aed0; border-collapse:collapse; padding: 1ex 0ex 0ex 0ex; }
.b_b { border-bottom: solid 1pt #00aed0; border-collapse:collapse; padding: 0ex 0ex 1ex 0ex; }
.b_tb { border-top: solid 1pt #00aed0; border-bottom: solid 1pt #074B88; border-collapse:collapse; padding: 1ex 0ex; }

.b_t2 { border-top: solid 2pt #00aed0; padding: 1ex 0ex 0ex 0ex; }
.b_b2 { border-bottom: solid 2pt #00aed0; padding: 0ex 0ex 1ex 0ex; }
.b_tb2 { border-top: solid 2pt #00aed0; border-bottom: solid 1pt #074B88; padding: 1ex 0ex; }